aboutsummaryrefslogtreecommitdiffstats
path: root/testing/cvs/APKBUILD
diff options
context:
space:
mode:
authorMichael Mason <ms13sp@gmail.com>2009-03-20 15:40:01 +0000
committerMichael Mason <ms13sp@gmail.com>2009-03-20 15:40:01 +0000
commit1bef5c2344aada8ad77fc0a3ae5d217a6e6a245b (patch)
tree480134b0102c66ab53a1189009ced5f64c6267b6 /testing/cvs/APKBUILD
parente88fcce7a6a6bb44a98cd2a914225e8f8f066f07 (diff)
downloadaports-1bef5c2344aada8ad77fc0a3ae5d217a6e6a245b.tar.gz
aports-1bef5c2344aada8ad77fc0a3ae5d217a6e6a245b.tar.bz2
aports-1bef5c2344aada8ad77fc0a3ae5d217a6e6a245b.tar.xz
testing/cvs Initial Commit
Diffstat (limited to 'testing/cvs/APKBUILD')
-rw-r--r--testing/cvs/APKBUILD27
1 files changed, 27 insertions, 0 deletions
diff --git a/testing/cvs/APKBUILD b/testing/cvs/APKBUILD
new file mode 100644
index 0000000000..bcfcea6f24
--- /dev/null
+++ b/testing/cvs/APKBUILD
@@ -0,0 +1,27 @@
+# Contributor: Michael Mason <ms13sp@gmail.com>
+# Maintainer:
+pkgname=cvs
+pkgver=1.11.23
+pkgrel=0
+pkgdesc="Concurrent Versions System"
+url="http://www.nongnu.org/cvs/"
+license="GPL"
+depends="uclibc"
+makedepends=""
+install=
+subpackages="$pkgname-doc"
+source="http://ftp.gnu.org/non-gnu/cvs/source/stable/1.11.23/$pkgname-$pkgver.tar.gz"
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ ./configure --prefix=/usr \
+ --sysconfdir=/etc \
+ --mandir=/usr/share/man \
+ --infodir=/usr/share/info
+ make || return 1
+ make DESTDIR="$pkgdir" install
+
+}
+
+md5sums="bf185eb51b5918330a04671c3f3cccde cvs-1.11.23.tar.gz"